<div class="row justify-content-center">
  {% if search_result_count == 0 %}
    <div class="col-lg-9 col-md-12 no_results_wrapper">
      {% include [
        '@' ~ active_theme ~ '/search-results/no-results.html.twig',
        '@xs_searchable_content/search-results/no-results.html.twig'
      ] with {
        'search_query': search_query,
        'contact_email': contact_email,
        'contact_phone': contact_phone
      } %}
    </div>
  {% else %}
    <div class="col-lg-3 col-md-12 facets_wrapper">
      {% include [
        '@' ~ active_theme ~ '/search-results/facets.html.twig',
        '@xs_searchable_content/search-results/facets.html.twig'
      ] with {
        'search_facets': search_facets
      } %}
    </div>
    <div class="col-lg-9 col-md-12 results_wrapper">
      {% include [
        '@' ~ active_theme ~ '/search-results/results.html.twig',
        '@xs_searchable_content/search-results/results.html.twig'
      ] with {
        'active_filters': active_filters,
        'search_current': search_current,
        'search_result_count': search_result_count,
        'search_results': search_results,
        'search_facets_string': search_facets_string,
        'search_query': search_query,
        'search_query_string': search_query_string,
        'search_highlighting': search_highlighting,
        'search_pagination': search_pagination,
        'search_suggestion': search_suggestion,
        'search_original_query': search_original_query,
        'search_original_result_count': search_original_result_count
      } %}
    </div>
  {% endif %}
</div>
